/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.single-course .course-info {
  margin-top: -2.4rem;
  padding-top: 0 !important;
}

.course-info .container {
  background-color: #F6EEFD;
  padding: 2.4rem;
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
}
.course-info .icon img {
  width: 3.2rem;
  height: 3.2rem;
  aspect-ratio: 1/1;
  object-fit: contain;
}
.course-info .info {
  display: flex;
  flex-wrap: wrap;
  gap: 1.6rem 4rem;
}
.course-info .info .info-item {
  display: flex;
  flex-direction: column;
  gap: 0.4rem;
}
.course-info .info .info-item img {
  width: 2.4rem;
  height: 2.4rem;
  aspect-ratio: 1/1;
  object-fit: contain;
}
.course-info .info .info-item .label {
  font-family: "Bricolage Grotesque", sans-serif;
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 150%;
  text-transform: uppercase;
}
.course-info .button {
  width: 100%;
}